.fifo_form label { display: block; float: left; width: 160px; }
.fifo_form input[type="text"], .fifo_form input[type="password"],
.fifo_form input[type="email"] {
	padding: 4px 8px;
	background: #f0f0f0;
	border: 1px solid #ccc;
}
.fifo_form input[type="text"]:focus, .fifo_form input[type="password"]:focus,
.fifo_form input[type="email"]:focus {
	border-color: #aaa;
}
 
.fifo_errors { padding: 8px; border: 1px solid #f50; margin: 0 0 15px; }